Subject: [bug#61620] [PATCH] gnu: tlpui: Update to 1.5.0-6.

From: Simon Tournier <[email-masked]>
Date: Fri, 10 Mar 2023 12:51:41 +0100

Hi Chris,,

On mer., 08 mars 2023 at 15:06, Christopher Baines <[email-masked]> wrote:

> I think a way to avoid this would be to have the error happen earlier,
> so rather than waiting until you try and build the derivation, try to
> detect that the builder script can't be read when it's being created. I
> can't see an easy way to do that, but I've filed an issue about it:
> https://issues.guix.gnu.org/62051

Thanks for explaining.  Hum, indeed #62051 does not seem easy. :-)

Cheers,
simon